@media (max-width: 767px) {
.sm_center{
	margin:auto
}
.sm_txt_center{
text-align:center
}
	.container  .sidebar_smdiv {

	padding-top:60px;
	padding-bottom:15px;
	
}
.footer_wrapper{
	background:#e5e5e5
}
.footer_wrapper .footer_nav .sec_heading {
    min-height: 35px;
    font-size: 16px;
    font-weight: bold;
    padding-top: 15px;
}
.banner_txt_padding{
	padding-top:170px;
	padding-bottom:100px;
}

.carousel-control{
	bottom:0px;
	top:inherit;
}


.section3{
	margin-top:15px;
}


.carousel-control.left {
    left: 30%;
}

.carousel-control.right {
    right: 30%;
}

.carousel-inner .blue_txt{
	margin-top:0px;
}

.gform_wrapper .gfield_checkbox li, .gform_wrapper .gfield_radio li{
	width:100%;
}


}
@media (min-width: 768px) and (max-width: 991px) {
.sm_center{
	margin:auto
}
.sm_txt_center{
text-align:center
}
	.right_border{
		border-right:1px solid #000
	}
	.container  .sidebar_smdiv {

	padding-top:60px;
	padding-bottom:15px;
	
}

.footer_wrapper{
	background:#e5e5e5
}
.footer_wrapper .footer_nav .sec_heading {
    min-height: 35px;
    font-size: 16px;
    font-weight: bold;
    padding-top: 15px;
}
.banner_txt_padding{
	padding-top:170px;
	padding-bottom:100px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.container  .sidebar_smdiv {
	max-width:300px;
	padding-top:60px;
	padding-bottom:15px;
	text-align:center
}
.banner_txt_padding{
	padding-top:170px;
	padding-bottom:100px;
}
}
@media (min-width: 1200px) {
	/*.slider_btns_padding{
		padding-top:100px;

	}*/
	.right_border{
		border-right:1px solid #000
	}
	.container  .sidebar_smdiv {
	max-width:300px;
	padding-top:60px;
	padding-bottom:15px;
	text-align:center
}
.banner_txt_padding{
	padding-top:200px;
	padding-bottom:100px;
}